Plugins Broken Via Version Update

Langues: JP EN DE FR
users online
Forum » Windower » Support » Plugins broken via Version Update
Plugins broken via Version Update
First Page 2 3 ... 89 90
 Asura.Chaostaru
Offline
Serveur: Asura
Game: FFXI
By Asura.Chaostaru 2019-02-04 18:43:48
Link | Citer | R
 
Asura.Wormfeeder said: »
I am having an issue with Battlemod where it doesn't show the dialog for job abilities nor does show HP healed and other related items.

Battle mod having issues showing Beads obtained in domain invasion as well
necroskull Necro Bump Detected! [57 days between previous and next post]
 Quetzalcoatl.Javarr
Offline
Serveur: Quetzalcoatl
Game: FFXI
Posts: 68
By Quetzalcoatl.Javarr 2019-04-03 04:11:22
Link | Citer | R
 
Looks like Organizer is broke again.

Gearswap: Lua runtime error: Gearswap/flow.lua:102:
User Event Error: Windower4/addons/Gearswap/libs/organizer-lib.lua:172: attempt to index field '?" (a nil value)

Was working just fine before the update. Error occurs when trying to use //gs org. :(
First Page 2 3 ... 89 90
Log in to post.